Flash player already installed still it showing error “To View this page ensure the Adobe Flash Player version 10.2 or grater is installed”

Due to system migration, we get an error for flash player, the system asked to install or update flash player at the time of Report or print. even it’s already installed it showing error like below :
So simply follow below steps to solved this for google chrome browser
follow below steps to solved this for Mozilla Firefox browser :